<?xml version="1.0" encoding="utf-8"?>
<component size="536,70" extention="ProgressBar">
  <displayList>
    <image id="n2_cv0e" name="n2" src="cv0ef" fileName="img/master_pass_jdta_01.png" xy="-18,-21" size="578,80">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n3_cv0e" name="bar" src="cv0eg" fileName="img/master_pass_jdta_02.png" xy="1,-1" size="539,40">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n4_cv0e" name="title" xy="144,-9" size="241,57" fontSize="40" color="#ebebeb" align="center" vAlign="middle" autoSize="none" strokeColor="#146e43" strokeSize="2" text="1/4">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
  <ProgressBar titleType="valueAndmax"/>
</component>